<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">

    <title>Package gzdoom</title>

    <style type="text/css">
        body { font-family: sans-serif; }
    </style>

    <script>
        <!--
        /* javascript goes here */
        -->
    </script>

</head>
<body>
<pre>
version: %GIT_DESCRIPTION%
</pre>
<a href="gzdoom-2280.tar.xz">download (2280)</a><br>
<a href="gzdoom-2290.tar.xz">download (2290)</a><br>
<a href="gzdoom-2300.tar.xz">download (2300)</a><br>
<a href="gzdoom-2360.tar.xz">download (2360)</a><br>
<a href="gzdoom-2370.tar.xz">download (2370)</a><br>
<a href="gzdoom-2390.tar.xz">download (2390)</a><br>
<a href="gzdoom-9160.tar.xz">download (9160)</a><br>
package deployed: %DATE%
</body>
</html>
